[<text>
<title>japan economy may start bottoming out soon -agency</title>
<dateline>    tokyo, march 24 - </dateline>japan's economy remains sluggish but is
beginning to show signs it may bottom out soon, the economic
planning agency said in a monthly report submitted to cabinet
ministers.
    but a bottoming out of the economy depends largely on the
yen's exchange rate trend in the immediate future, agency
officials said.
    the officials told reporters industrial production, down
0.5 pct in january from december, is likely to turn positive in
february and to rise thereafter, raising hopes for a brighter
economic outlook.
    the agency predicted industrial production will grow 2.5
pct in the current january/march quarter after falling 0.7 pct
in the previous quarter.
    a rise of this size would be the largest since the fourth
quarter of 1984 when industrial output rose 2.7 pct, the
officials said.
    they also said an expected upturn in exports would be a
mixed blessing as it would contribute to economic growth but
would increase the chance of trade friction.
    japanese exports contracted five pct in february from
january but are likely to grow from march if the yen stabilizes
around current levels, the officials said.
    they predicted exports will increase by 2.3 pct in the
january/march quarter from the october/december quarter.
    "but the problem is imports are not expanding," said one
official. imports fell by 9.4 pct in february from january.
 reuter
</text>]